@charset "utf-8";
/*------------------------------------------------------------
[SP]
------------------------------------------------------------ */
.sp_item.inline_item {
	display: inline-block;
}
.pc_item {
	display: none;
}

body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
}

.sbf_contents sub {
    font-size: 80%;
    vertical-align: baseline;
}

/*------------------------------------------------------------
Adjustments for legacy settings
------------------------------------------------------------ */
.sbf_header_company,
.sbf_footer_company {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	color: #000;
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}
.sbf_header_company h1,.sbf_header_company h2,.sbf_header_company h3,.sbf_header_company h4,.sbf_header_company h5,.sbf_header_company h6,.sbf_header_company p,.sbf_header_company br,.sbf_header_company ul,.sbf_header_company ol,.sbf_header_company li,.sbf_header_company dl,.sbf_header_company dt,.sbf_header_company dd,.sbf_header_company from,.sbf_header_company table,.sbf_header_company th,.sbf_header_company td,.sbf_header_company input,.sbf_header_company select,.sbf_header_company article,.sbf_header_company aside,.sbf_header_company details,.sbf_header_company figcaption,.sbf_header_company figure,.sbf_header_company footer,.sbf_header_company header,.sbf_header_company hgroup,.sbf_header_company menu,.sbf_header_company nav,.sbf_header_company section,.sbf_footer_company h1,.sbf_footer_company h2,.sbf_footer_company h3,.sbf_footer_company h4,.sbf_footer_company h5,.sbf_footer_company h6,.sbf_footer_company p,.sbf_footer_company br,.sbf_footer_company ul,.sbf_footer_company ol,.sbf_footer_company li,.sbf_footer_company dl,.sbf_footer_company dt,.sbf_footer_company dd,.sbf_footer_company from,.sbf_footer_company table,.sbf_footer_company th,.sbf_footer_company td,.sbf_footer_company input,.sbf_footer_company select,.sbf_footer_company article,.sbf_footer_company aside,.sbf_footer_company details,.sbf_footer_company figcaption,.sbf_footer_company figure,.sbf_footer_company footer,.sbf_footer_company header,.sbf_footer_company hgroup,.sbf_footer_company menu,.sbf_footer_company nav,.sbf_footer_company section {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

/*------------------------------------------------------------
[SP] sbf_header_company
------------------------------------------------------------ */
.sbf_header_company {
	position: relative;
	background: #fff;
	border-bottom:0.266666666666667vw rgba(41,138,162,.2) solid;
}
.sbf_header_company.menu_open {
	border-bottom: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: auto;
	z-index: 9999;
	background: #fff;
}
.sbf_header_company.menu_open .inner {
	width: auto;
	height: 100vh;
	padding-bottom: 30vw;
	overflow-y: auto;
}
.company_top .sbf_header_company {
	border-bottom: none;
}
.sbf_header_company.menu_open h1 {
	width: 100vw;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 99;
}
.sbf_header_company h1 a {
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
	width: 37.6vw;
	height: 16vw;
	background: url(../img/svg/logo_sbf.svg) no-repeat center center;
	background-size: 37.6vw auto;
}
.sbf_header_company .btn_menu {
	width: 16vw;
	height: 16vw;
	background: url(../img/svg/icon_menu_blue.svg) no-repeat center center;
	background-size: 8vw auto;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
}
.sbf_header_company.menu_open .btn_menu {
	background: url(../img/svg/icon_close_blue.svg) no-repeat center center;
	background-size: 5.6vw 5.6vw;
}
.sbf_header_company nav {
	background: #fff;
	padding: 24vw 8vw 8vw;
	display: none;
}
.sbf_header_company.menu_open nav {
	display: block;
}
.sbf_header_company nav ul {
	margin:0;
	padding:0;
}
.sbf_header_company nav li {
	list-style: none;
	margin:0 0 5.6vw;
	padding: 0;
}
.sbf_header_company nav li.nav_recruit {
	margin:0 0 8vw;
}
.sbf_header_company nav li a {
	font-size: 4.266666666666667vw;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	display: inline-block;
}
.sbf_header_company nav .nav_nest {
	margin: 4vw 0 0 4vw;
	display: flex;
	flex-wrap: wrap;
}
.sbf_header_company nav .nav_nest.pc_item {
	display:none;
}
.sbf_header_company nav .nav_nest li {
	margin:0 0 4vw;
	width:33.333333333333333vw;
}
.sbf_header_company nav .nav_nest li:nth-child(even){
	width: 42.666666666666667vw;
}
.sbf_header_company nav .nav_nest li:nth-last-child(2) {
	margin:0;
}
.sbf_header_company nav .nav_nest li:nth-last-child(1) {
	margin:0;
}
.sbf_header_company nav .nav_nest li a {
	font-size:3.733333333333333vw;
	position: relative;
	padding-left: 2.666666666666667vw;
}
.sbf_header_company nav .nav_nest li a::before {
	content: '';
	display: block;
	width: 1.333333333333333vw;
	height: 0.533333333333333vw;
	background: #000;
	position:absolute;
	top: calc(50% - 0.266666666666667vw);
	left:0;
}
.sbf_header_company nav .nav_secondary {
	border-top: 1px #5BC2DC solid;
	margin-top:0;
	padding-top: 8vw;
}
.sbf_header_company nav .nav_secondary li a {
	font-size: 4vw;
}
.sbf_header_company nav .nav_secondary li a span {
	font-size: 3.466666666666667vw;
}
.sbf_header_company nav .language a {
	font-size: 4vw;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

/*------------------------------------------------------------
[SP] sbf_footer_company
------------------------------------------------------------ */
.sbf_footer_company {
	background: #5BC2DC;
}
.sbf_footer_company h1 a {
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
	width: 45.333333333333333vw;
	height: 18.4vw;
	background: url(../img/svg/logo_sbf_white.svg) no-repeat center bottom;
	background-size: 45.333333333333333vw auto;
}
.sbf_footer_company nav {
	padding: 8vw;
}
.sbf_footer_company nav ul {
	margin:0;
	padding:0;
}
.sbf_footer_company nav li {
	list-style: none;
	margin:0 0 5.6vw;
	padding: 0;
}
.sbf_footer_company nav li.nav_recruit {
	margin:0 0 8vw;
}
.sbf_footer_company nav li a {
	font-size: 4.266666666666667vw;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: inline-block;
}
.sbf_footer_company nav .nav_nest {
	margin: 4vw 0 0 4vw;
	display: flex;
	flex-wrap: wrap;
}
.sbf_footer_company nav .nav_nest li {
	margin:0 0 4vw;
	width:33.333333333333333vw;
}
.sbf_footer_company nav .nav_nest li:nth-child(even){
	width: 42.666666666666667vw;
}
.sbf_footer_company nav .nav_nest li:nth-last-child(2) {
	margin:0;
}
.sbf_footer_company nav .nav_nest li:nth-last-child(1) {
	margin:0;
}
.sbf_footer_company nav .nav_nest li a {
	font-size:3.733333333333333vw;
	position: relative;
	padding-left: 2.666666666666667vw;
}
.sbf_footer_company nav .nav_nest li a::before {
	content: '';
	display: block;
	width: 1.333333333333333vw;
	height: 0.533333333333333vw;
	background: #fff;
	position:absolute;
	top: calc(50% - 0.266666666666667vw);
	left:0;
}
.sbf_footer_company nav .nav_secondary {
	border-top: 1px #fff solid;
	margin-top:0;
	padding-top: 8vw;
}
.sbf_footer_company nav .nav_secondary li a span {
	font-size: 3.466666666666667vw;
}

/*------------------------------------------------------------
[SP]breadcrumbs
------------------------------------------------------------ */
.breadcrumbs {
	margin: 4vw 4vw 10.666666666666667vw;
	font-size: 2.666666666666667vw;
}
.breadcrumbs ol {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	color: #666;
	line-height: 1.5;
}
.breadcrumbs ol li a {
	color:#666;
	margin-right: 4.266666666666667vw;
	position: relative;
}
.breadcrumbs ol li a::after {
	content: '';
	width: 1.866666666666667vw;
	height: 1.866666666666667vw;
	background: url(../img/svg/arrow_breadcrumbs.svg) no-repeat 0 0;
	background-size: 1.866666666666667vw 1.866666666666667vw;
	position: absolute;
	right: -3.2vw;
	top: calc(50% - 0.933333333333333vw);
}

/*------------------------------------------------------------
[SP] category_title
------------------------------------------------------------ */
h1.category_title {
	margin: 0 4vw 12vw;
	padding-bottom: 4vw;
	font-size: 6.4vw;
	line-height: 1;
	font-weight: normal;
	border-bottom: 0.133333333333333vw #5BC2DC solid;
}

/*------------------------------------------------------------
[SP] nav_company
------------------------------------------------------------ */
#suntory_contents .nav_company {
	margin: 0 auto 16vw;
	width: 92vw;
}
.nav_company ul {
	width: 92vw;
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.nav_company ul li {
	width: 45.6vw;
	height: 20vw;
	margin: 0 0 0.8vw;
	position: relative;
	border: 0.266666666666667vw #5BC2DC solid;
}
.nav_company ul li:nth-last-child(2),
.nav_company ul li:nth-last-child(1) {
	margin-bottom: 0;
}
.nav_company ul li::before {
	content: '';
	width: 5.333333333333333vw;
	height: 0.533333333333333vw;
	background: #5BC2DC;
	position: absolute;
	bottom: 0;
	right: 0;
}
.nav_company ul li::after {
	content: '';
	width: 0.533333333333333vw;
	height: 5.333333333333333vw;
	background: #5BC2DC;
	position: absolute;
	bottom: 0;
	right: 0;
}
.nav_company ul li a {
	width: 40.8vw;
	height: 20vw;
	display: flex;
	align-items: center;
	font-size: 3.733333333333333vw;
	color: #000;
	text-decoration: none;
	padding-left: 5.6vw;
}
.nav_company ul li a span {
	background: url(../img/svg/arrow_right_blue.svg) no-repeat right center;
	background-size: 2vw 3.2vw;
	padding-right: 4vw;
}
.nav_company .overview a {
	background: url(../img/svg/icon_kigyou.svg) no-repeat right center;
	background-size: 6.4vw auto;
}
.nav_company .policy a {
	background: url(../img/svg/icon_houshin.svg) no-repeat right center;
	background-size: 6.4vw auto;
}
.nav_company .business a {
	background: url(../img/svg/icon_naiyou.svg) no-repeat right center;
	background-size: 6.4vw auto;
}
.nav_company .group a {
	background: url(../img/svg/icon_group.svg) no-repeat right center;
	background-size: 6.4vw auto;
}
.nav_company .office a {
	background: url(../img/svg/icon_office.svg) no-repeat right center;
	background-size: 6.4vw auto;
}
.nav_company .team a {
	background: url(../img/svg/icon_officers.svg) no-repeat right center;
	background-size: 6.4vw auto;
}

/*------------------------------------------------------------
[SP]btn_page_top
------------------------------------------------------------ */
.btn_page_top {
	opacity: 0;
}
.btn_page_top a {
	display: block;
	width: 12vw;
	height: 12vw;
	border-radius: 6vw;
	background: rgba(42,138,162,.9) url(../img/svg/arrow_up_white.svg) no-repeat center center;
	background-size: 4vw 2.4vw;
	text-indent: -9999px;
	position: fixed;
	bottom: 14.4vw;
	right: 4vw;
	filter: drop-shadow(0 0 1.333333333333333vw rgba(0, 0, 0, .25));
	z-index: 10;
}

/*------------------------------------------------------------
[PC]
------------------------------------------------------------ */
@media print, screen and (min-width:768px) {

	.sp_item {
		display: none;
	}
	.pc_item {
		display: block;
	}
	.pc_item.inline_item {
		display: inline-block;
	}

/*------------------------------------------------------------
[PC] sbf_header_company
------------------------------------------------------------ */
.sbf_header_company {
	border-bottom:1px #D4E8EC solid;
	display: block;
	height: 81px;
	min-width: 1160px;
}
.sbf_header_company h1 a {
	margin: 0;
	width: 170px;
	height: 36px;
	background: url(../img/svg/logo_sbf.svg) no-repeat center center;
	background-size: 169px 36px;
	position: absolute;
	top:22px;
	left: 40px;
}
.sbf_header_company .btn_menu {
	display:none;
}
.sbf_header_company nav {
	background: none;
	padding: 0;
	display: flex;
	justify-content: flex-end;
}
.sbf_header_company nav ul.nav_primary {
	margin:40px 0 0;
	padding:0;
	display: flex;
}
.sbf_header_company nav li {
	list-style: none;
	margin:3px 40px 0 0;
	padding: 0;
}
.sbf_header_company nav li.nav_recruit {
	margin:3px 40px 0 0;
}
.sbf_header_company nav li a {
	font-size: 16px;
	line-height: 1;
	font-weight: 500;
	display:flex;
	align-items:center;
}
.sbf_header_company nav li a span {
	font-size:16px;
	padding-bottom: 7px;
	border-bottom:2px #fff solid;
	transition: .4s;
}
.sbf_header_company nav li a:hover span {
	border-bottom:2px #298aa2 solid;
	border-radius: .5px;
}
.sbf_header_company nav li.nav_information {
	position: relative;
	display:block;
	width: 4.25em;
	font-size: 16px;
}
.sbf_header_company nav li.nav_ir {
	position: relative;
	display:block;
	width: 8.25em;
	font-size: 16px;
}
.sbf_header_company nav li.nav_sustainability {
	position: relative;
	display:block;
	width: 7.6em;
	font-size: 16px;
}
.sbf_header_company nav li.nav_information:hover span,
.sbf_header_company nav li.nav_ir:hover span,
.sbf_header_company nav li.nav_sustainability:hover span,
.sbf_header_company nav li.nav_dx:hover span {
	border-bottom:2px #298aa2 solid;
	border-radius: .5px;
}
.category_news .sbf_header_company nav li.nav_news span,
.category_information .sbf_header_company nav li.nav_information span,
.category_ir .sbf_header_company nav li.nav_ir span,
.category_sustainability .sbf_header_company nav li.nav_sustainability span,
.category_quality .sbf_header_company nav li.nav_quality span,
.category_digital .sbf_header_company nav li.nav_dx span,
.category_recruit .sbf_header_company nav li.nav_recruit span {
	border-bottom:2px #298aa2 solid;
	border-radius: .5px;
}
.sbf_header_company nav .nav_nest {
	margin: 0;
	display: none;
	width: 150px;
	background: rgba(41,138,162,.95);
	padding: 10px 0;
	position:absolute;
	top:34px;
	left: -41px;
	transition: .4s;
	z-index: 10;
}
.sbf_header_company nav li.nav_ir .nav_nest {
	width: 180px;
	left: -24px;
}
.sbf_header_company nav li.nav_sustainability .nav_nest {
	width: 180px;
	left: -30px;
}
#suntory_contents .sbf_header_company nav li.nav_sustainability .nav_nest sub {
	font-size: 80%;
	vertical-align: baseline;
	color: #FFF;
}
.sbf_header_company nav li.nav_information:hover .nav_nest,
.sbf_header_company nav li.nav_ir:hover .nav_nest,
.sbf_header_company nav li.nav_sustainability:hover .nav_nest {
	display: block;
}
.sbf_header_company nav .nav_nest::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid rgba(41,138,162,.95);
	border-left: 10px solid transparent;
	position: absolute;
	top: -20px;
	left: calc(50% - 10px);
}
.sbf_header_company nav .nav_nest li {
	margin: 0;
	padding:0;
	width:auto;
	height: auto;
}
.sbf_header_company nav .nav_nest li:nth-child(even){
	width: auto;
}
.sbf_header_company nav .nav_nest li:nth-last-child(2) {
	margin: 0;
}
.sbf_header_company nav .nav_nest li:nth-last-child(1) {
	margin:0;
}
.sbf_header_company nav .nav_nest li a {
	font-size:13px;
	font-weight: normal;
	letter-spacing: -.015em;
	position: relative;
	padding: 10px 20px;
	height: auto;
	display: block;
	color: #fff;
	white-space: nowrap;
}
.sbf_header_company nav .nav_nest li a:hover {
	background: rgba(255,255,255,.25);
}
.sbf_header_company nav .nav_nest li a::before {
	display: none;
}
.sbf_header_company nav .nav_secondary {
	display:none;
}
.sbf_header_company nav .language {
	display: block;
	position: absolute;
top: 12px;
right: 40px;
}
.sbf_header_company nav .language a {
	display: block;
		padding: 0 15px 0 0;
	color: #298aa2;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	background: url(/softdrink/common2021/img/svg/icon_language.svg) no-repeat right top / 13px;
}
.sbf_header_company nav .language a:hover {
color: #5BC2DC;
}

/*------------------------------------------------------------
[PC] sbf_footer_company
------------------------------------------------------------ */
.sbf_footer_company {
	padding:50px 0 60px;
}
.sbf_footer_company .inner {
	margin: 0 auto;
	width: 1160px;
	position: relative;
}
.sbf_footer_company h1 a {
	margin: 0;
	display: block;
	text-indent: -9999px;
	width: 190px;
	height: 40px;
	background: url(../img/svg/logo_sbf_white.svg) no-repeat center bottom;
	background-size: 190px 40px;
	position:absolute;
	top: 0;
	left: 0;
}
.sbf_footer_company nav {
	margin: 0 auto;
	padding: 0 0 0 250px;
	width: 1164px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sbf_footer_company nav ul {
	margin:0;
	padding:0;
}
.sbf_footer_company nav ul.nav_primary {
	width: 540px;
	height: 220px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows : 1fr 1fr 1fr 1fr 1fr 25px;
	grid-column-gap: 30px;
}
.no-cssgrid .sbf_footer_company nav ul.nav_primary {
	position: relative;
	height: 250px;
}
.sbf_footer_company nav li {
	width: auto;
	list-style: none;
	margin:0;
	padding: 0;
}
.sbf_footer_company nav li.nav_recruit {
	margin:0;
}
.sbf_footer_company nav li.nav_news {
	width: 270px;
	grid-column: 1 / 2;
	grid-row: 1 / 2;
}
.sbf_footer_company nav li.nav_information {
	width: 270px;
	grid-column: 1 / 2;
	grid-row: 2 / 7;
}
.sbf_footer_company nav li.nav_investor {
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}
.sbf_footer_company nav li.nav_governance {
	grid-column: 2 / 3;
	grid-row: 2 / 3;
}
.sbf_footer_company nav li.nav_sustainability {
	grid-column: 2 / 3;
	grid-row: 3 / 4;
}
.sbf_footer_company nav li.nav_quality {
	grid-column: 2 / 3;
	grid-row: 4 / 5;
}
.sbf_footer_company nav li.nav_dx {
	grid-column: 2 / 3;
	grid-row: 5 / 6;
}
.sbf_footer_company nav li.nav_recruit {
	grid-column: 2 / 3;
	grid-row: 6 / 7;
}

.no-cssgrid .sbf_footer_company nav li.nav_news {
	position: absolute;
	top:0;
	left: 0;
}
.no-cssgrid .sbf_footer_company nav li.nav_information {
	position: absolute;
	top:50px;
	left: 0;
}
.no-cssgrid .sbf_footer_company nav li.nav_investor {
	position: absolute;
	top:0;
	left: 300px;
}
.no-cssgrid .sbf_footer_company nav li.nav_governance {
	position: absolute;
	top:50px;
	left: 300px;
}
.no-cssgrid .sbf_footer_company nav li.nav_sustainability {
	position: absolute;
	top:100px;
	left: 300px;
}
.no-cssgrid .sbf_footer_company nav li.nav_quality {
	position: absolute;
	top:150px;
	left: 300px;
}
.no-cssgrid .sbf_footer_company nav li.nav_recruit {
	position: absolute;
	top:200px;
	left: 300px;
}
.sbf_footer_company nav li a {
	font-size: 16px;
	font-weight: normal;
	display: inline-block;
}
.sbf_footer_company nav li a:hover {
	text-decoration: underline;
}
.sbf_footer_company nav .nav_nest {
	margin: 15px 0 0;
	width: 240px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sbf_footer_company nav .nav_nest li {
	margin: 0 0 10px;
	width:90px;
}
.sbf_footer_company nav .nav_nest li:nth-child(even){
	width: 130px;
}
.sbf_footer_company nav .nav_nest li:nth-last-child(2) {
	margin:0;
}
.sbf_footer_company nav .nav_nest li:nth-last-child(1) {
	margin:0;
}
.sbf_footer_company nav .nav_nest li a {
	font-size:14px;
	font-weight: normal;
	position: relative;
	padding-left: 10px;
}
.sbf_footer_company nav .nav_nest li a::before {
	content: '';
	display: block;
	width: 4px;
	height: 2px;
	background: #fff;
	position:absolute;
	top: 9px;
	left:0;
}
.sbf_footer_company nav .nav_nest li a:hover {
	text-decoration: underline;
}
.sbf_footer_company nav .nav_secondary {
	width: 320px;
	border-top: none;
	border-left: 1px #fff solid;
	margin-top:0;
	padding: 0 0 0 60px;
}
.sbf_footer_company nav .nav_secondary li {
	margin: 0 0 20px;
}
.sbf_footer_company nav .nav_secondary li a span {
	font-size: 13px;
}
.sbf_footer_company nav .nav_secondary li:last-child {
	margin: 0;
}



/*------------------------------------------------------------
[PC] breadcrumbs
------------------------------------------------------------ */
.breadcrumbs {
	width: 1160px;
	margin: 15px auto 60px;
	font-size: 13px;
}
.breadcrumbs ol {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	color: #666;
}
.breadcrumbs ol li a {
	color:#666;
	margin-right: 16px;
	position: relative;
}
.breadcrumbs ol li a:hover {
	color: #5BC2DC;
}
.breadcrumbs ol li a::after {
	content: '';
	width: 7px;
	height: 7px;
	background: url(../img/svg/arrow_breadcrumbs.svg) no-repeat 0 0;
	background-size: 7px 7px;
	position: absolute;
	right: -12px;
	top: calc(50% - 3.5px);
}

/*------------------------------------------------------------
[PC] category_title
------------------------------------------------------------ */
h1.category_title {
	margin: 0 auto 60px;
	width: 1160px;
	padding-bottom: 20px;
	font-size: 36px;
	line-height: 1;
	font-weight: normal;
	border-bottom: 1px #5BC2DC solid;
}

/*------------------------------------------------------------
[PC] nav_company
------------------------------------------------------------ */
#suntory_contents .nav_company {
	margin: 0 auto 100px;
	width: 1160px;
}
.nav_company ul {
	width: 1159px;
	margin: 0;
	padding: 1px 1px 0 1px;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background: #5BC2DC;
}
.nav_company ul li {
	width: 385px;
	height: 120px;
	margin-bottom: 1px;
	position: relative;
	border: none;
}
.nav_company ul li:nth-last-child(2),
.nav_company ul li:nth-last-child(1) {
	margin-bottom: 0;
}
.nav_company ul li::before {
	content: '';
	width: 20px;
	height: 2px;
	background: #5BC2DC;
	position: absolute;
	bottom: 0;
	right: 0;
}
.nav_company ul li::after {
	content: '';
	width: 2px;
	height: 20px;
	background: #5BC2DC;
	position: absolute;
	bottom: 0;
	right: 0;
}
.nav_company ul li a {
	width: 385px;
	height: 120px;
	display: flex;
	align-items: center;
	font-size: 20px;
	color: #000;
	text-decoration: none;
	padding-left: 50px;
}
.nav_company ul li a span {
	background: url(../img/svg/arrow_right_blue.svg) no-repeat right center;
	background-size: 11px 18px;
	padding-right: 28px;
}
.nav_company .overview a {
	background: #fff url(../img/svg/icon_kigyou.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .policy a {
	background: #fff url(../img/svg/icon_houshin.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .business a {
	background: #fff url(../img/svg/icon_naiyou.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .group a {
	background: #fff url(../img/svg/icon_group.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .office a {
	background: #fff url(../img/svg/icon_office.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .team a {
	background: #fff url(../img/svg/icon_officers.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .overview a:hover {
	background: #D6F0F6 url(../img/svg/icon_kigyou.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .policy a:hover {
	background: #D6F0F6 url(../img/svg/icon_houshin.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .business a:hover {
	background: #D6F0F6 url(../img/svg/icon_naiyou.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .group a:hover {
	background: #D6F0F6 url(../img/svg/icon_group.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .office a:hover {
	background: #D6F0F6 url(../img/svg/icon_office.svg) no-repeat right 45px center;
	background-size: 40px auto;
}
.nav_company .team a:hover {
	background: #D6F0F6 url(../img/svg/icon_officers.svg) no-repeat right 45px center;
	background-size: 40px auto;
}

/*------------------------------------------------------------
[PC]btn_page_top
------------------------------------------------------------ */
.btn_page_top {
	opacity: 0;
}
.btn_page_top a {
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background: rgba(42,138,162,.9) url(../img/svg/arrow_up_white.svg) no-repeat center center;
	background-size: 18px 11px;
	text-indent: -9999px;
	position: fixed;
	bottom: 35px;
	right: 15px;
	filter: drop-shadow(0 0 5px rgba(0, 0, 0, .25));
	z-index: 10;
}


}